Subject: Fwd: Federal Poster
From: Bob Christensen <[email-masked]>
To: Michael B <[email-masked]>
Date: Mon, 10 Jul 2017 20:03:13 +0000

Mike, can you please forward this to Joe, if he has questions I will gladly discuss.

Thank you for your help

Sent via the Samsung Galaxy S7 active, an AT&T 4G LTE smartphone

-------- Original message --------
From: Melissa Mann <[email-masked]>
Date: 7/10/17 1:12 PM (GMT-05:00)
To: Bob Christensen <[email-masked]>
Subject: RE: Federal Poster

Here you go- sorry for the delay, been working with Joe while waiting for Larry to get done with his install

Melissa Mann
Executive Assistant
407-679-6393
Check out what’s new at www.axsa.com
[AXSA_Logo small]

From: Bob Christensen
Sent: Monday, July 10, 2017 11:13 AM
To: Melissa Mann
Subject: Fwd: Federal Poster

Can you change this to Joe Feta?  Steve is no longer there.
Send back to me, thanks

Sent via the Samsung Galaxy S7 active, an AT&T 4G LTE smartphone

-------- Original message --------
From: Bob Christensen <[email-masked]<mailto:[email-masked]>>
Date: 7/10/17 9:10 AM (GMT-05:00)
To: Michael B <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: Federal Poster

Mike, I sent this to Steve a couple times but have not gotten a response. It doesn't obligate but gives us letter to turn into HP as part of our install paperwork. We really need it signed as it holds back funds we receive from go for work we have done.

It's a formality but meaningful to us.

Can you help get this signed by one of owners? Thanks

Sent via the Samsung Galaxy S7 active, an AT&T 4G LTE smartphone

-------- Original message --------
From: Bob Christensen <[email-masked]<mailto:[email-masked]>>
Date: 6/28/17 7:26 AM (GMT-05:00)
To: Steve Fata <[email-masked]<mailto:[email-masked]>>
Subject: FW: Federal Poster

Steve, when we put this deal together one of the items needed per my Hp contract is a letter stating you wish to do business with Axsa out of state. There is really nothing binding to this however it does matter to me based on installation rebates I receive. The lower cost I was able to give you was based on these rebates. Could you sign the letter and send back to me, I appreciate it.
Let me know if there is anything else we can do for you. I am looking forward to additional business together if possible. Thanks again, I appreciate it.

Bob Christensen
President

Check out our new website
www.axsa.com<http://www.axsa.com>
[AXSA_Logo small]
AXSA Imaging Solutions
2100 N. Ronald Reagan Blvd. Suite 1044
Longwood, FL 32750

1-800-564-2972
407-679-6393
407-679-0752 Fax

From: Bob Christensen
Sent: Thursday, May 04, 2017 3:05 PM
To: [email-masked]' <[email-masked]<mailto:[email-masked]>>
Cc: 'Joey Sheets' <[email-masked]<mailto:[email-masked]>>
Subject: RE: Federal Poster

Steve, the attached is order agreement. Please sign the order agreement and the Steve Fata letter stating you have chosen to do business with us. It is an HP requirement I will need on file,
thanks

Bob Christensen
President

Check out our new website
www.axsa.com<http://www.axsa.com>
[AXSA_Logo small]
AXSA Imaging Solutions
2100 N. Ronald Reagan Blvd. Suite 1044
Longwood, FL 32750

1-800-564-2972
407-679-6393
407-679-0752 Fax

From: Bob Christensen
Sent: Friday, February 10, 2017 4:44 PM
To: 'Joey Sheets' <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]' <[email-masked]<mailto:[email-masked]>>
Subject: RE: Federal Poster

Joey and Steve,

I have attached proposal for your review. Please note the summary in the first page as it shows in detail the savings going with the 8000. I used the file you sent me to determine your cost based on other machines we have in the field so you should have very accurate numbers.

Have a great week end.

Bob Christensen
President

Check out our new website
www.axsa.com<http://www.axsa.com>
[AXSA_Logo small]
AXSA Imaging Solutions
2100 N. Ronald Reagan Blvd. Suite 1044
Longwood, FL 32750

1-800-564-2972
407-679-6393
407-679-0752 Fax

From: Joey Sheets [mailto:[email-masked]]
Sent: Friday, February 10, 2017 3:16 PM
To: Bob Christensen <[email-masked]<mailto:[email-masked]>>
Subject: RE: Federal Poster

On Feb 10, 2017 1:42 PM, "Bob Christensen" <[email-masked]<mailto:[email-masked]>> wrote:
Got it, thanks Joey. Look forward to working with you.

Bob Christensen
President

Check out our new website
www.axsa.com<http://www.axsa.com>
[AXSA_Logo small]
AXSA Imaging Solutions
2100 N. Ronald Reagan Blvd. Suite 1044
Longwood, FL 32750

1-800-564-2972<tel:(800)%20564-2972>
407-679-6393<tel:(407)%20679-6393>
407-679-0752<tel:(407)%20679-0752> Fax

From: Joey Sheets [mailto:[email-masked]<mailto:[email-masked]>]
Sent: Friday, February 10, 2017 1:41 PM
To: Bob Christensen <[email-masked]<mailto:[email-masked]>>
Cc: Steve Fata <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: Federal Poster

Hi Bob,

Here is a sample of normal file that we would print.

-Joey
517-301-2588<tel:(517)%20301-2588>